package com.bonus.zlpt.system.service;

/**
 * Description: 短信发送接口
 *
 * @Author 阮世耀
 * @Create 2023/12/6 15:04
 * @Version 1.0
 */
public interface ISmsService {

    /**
     * @param phone  给手机号发送验证码
     * @param leastTime 短信有效时间
     * @return 结果
     */
    public String sendCode( String phone,int leastTime);

    /**
     * 校验验证码
     */
    boolean checkCode(String phone, String code);

}
